/* --------------- All pages on web site uses these ----------------*/

.monospace { font-family: monospace, Courier; }



.norm
{
	font-family: Arial, Verdana, "Times New Roman";
	font-size :11pt;
	font-weight : normal;
	line-height : 12pt;
	color : Black;
	}
	
.bold
{
	font-family: Arial, Verdana, "Times New Roman";
	font-size :12pt;
	font-weight : bold;
	line-height : 12pt;
	color : Black;
	}


.blue
{
	font-family: Arial, Verdana, "Times New Roman";
	font-size :13pt;
	font-weight : bold;
	line-height : 12pt;
	font-style : normal;
	color : #0000CC;
	}

.tenn
{
	font-family: Arial, Verdana, "Times New Roman";
	font-size :10pt;
	font-weight : normal;
	line-height : 11pt;
	color : Black;
	}
	
